﻿@font-face {
    font-family: 'e-Ukraine_font';
    src: url(../fonts/e-Ukraine_font/e-Ukraine-Bold.woff) format('woff'), url(../fonts/e-Ukraine_font/e-Ukraine-Bold.woff2) format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'e-Ukraine_font';
    src: url(../fonts/e-Ukraine_font/e-Ukraine-Regular.woff) format('woff'), url(../fonts/e-Ukraine_font/e-Ukraine-Regular.woff2) format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'e-Ukraine_head_font';
    src: url(../fonts/e-Ukraine_font/e-UkraineHead-Bold.woff) format('woff'), url(../fonts/e-Ukraine_font/e-UkraineHead-Bold.woff2) format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'e-UkraineHead_LOGO';
    src: url(../fonts/e-Ukraine_font/e-UkraineHead-LOGO.woff) format('woff'), url(../fonts/e-Ukraine_font/e-UkraineHead-LOGO.woff2) format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'e-UkraineHead_font';
    src: url(../fonts/e-Ukraine_font/e-UkraineHead-Regular.woff) format('woff'), url(../fonts/e-Ukraine_font/e-UkraineHead-Regular.woff2) format('woff2');
    font-weight: normal;
    font-style: normal;
}

:root {
    font-size: 10px;
    --transitionBtn: all ease-in-out 0.3s;
    --mainFont-family: 'e-Ukraine_font';
}

body {
    height: 100%;
    min-height: 100vh;
    width: 100%;
    overflow: hidden;
    transition: 0.3s;
    position: absolute;
    background: #efefef;
    font-family: 'e-Ukraine_font';
}

.body-cooperative {
    overflow-y: auto;
    scroll-behavior: smooth;
    width: 100vw;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding: 0;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
    max-width: unset;
}



input[type="checkbox"] {
    width: 15px;
    height: 15px;
    margin: 0;
    vertical-align: top;
}

q {
    quotes: "\00ab" "\00bb";
    padding-left: 5px;
}

a {
    text-decoration: none;
    color: #777;
}

.btn:focus, .btn:active:focus, .btn.active:focus,
.btn.focus, .btn:active.focus, .btn:active:hover, .btn.active.focus {
    outline: none;
    border-color: #2a6b1d;
}

li {
    list-style: none;
    font-size: 12px;
}

.esriPopup .contentPane img {
    width: 100%;
    height: auto;
    max-width: 100%;
    margin-top: 10px;
}
